<?php

use yii\db\Schema;
use yii\db\Migration;

class m160511_062308_alter__table__customer__add__column__warn_mail_ticket_expire_enabled extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "warn_mail_ticket_expire_enabled", "int default 1");
    }

    public function down()
    {
        echo "m160511_062308_alter__table__customer__add__column__warn_mail_ticket_expire_enabled cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
